OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Product: gst-plugins-base0.10

Page 1 of 1 (35 items)Prev1Next
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:com.altx-soft.nix:def:231991DLA-735-1 -- gst-plugins-base0.10 security updatepatch
oval:com.altx-soft.nix:def:472181Debian -- vulnerability in gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2016-9811)vulnerability
oval:ru.altx-soft.nix:def:604492Ubuntu -- уязвимость в gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2017-5837)vulnerability
oval:ru.altx-soft.nix:def:604522Ubuntu -- уязвимость в gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2017-5844)vulnerability
oval:com.altx-soft.nix:def:542701Ubuntu -- vulnerability in gst-plugins-base0.10 (CVE-2009-0586)vulnerability
oval:com.altx-soft.nix:def:604482Ubuntu -- vulnerability in gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2016-9811)vulnerability
oval:com.altx-soft.nix:def:604512Ubuntu -- vulnerability in gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2017-5842)vulnerability
oval:com.altx-soft.nix:def:252072USN-3244-1 -- GStreamer Base Plugins vulnerabilitiespatch
oval:ru.altx-soft.nix:def:1008381Обновление DLA-1769-1 -- устранение уязвимостей в gst-plugins-base0.10patch
oval:com.altx-soft.nix:def:1008702Ubuntu/Linux Mint -- vulnerability in gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2019-9928)vulnerability
oval:ru.altx-soft.nix:def:604512Ubuntu -- уязвимость в gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2017-5842)vulnerability
oval:ru.altx-soft.nix:def:487281Debian -- уязвимость в gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2017-5844)vulnerability
oval:ru.altx-soft.nix:def:604482Ubuntu -- уязвимость в gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2016-9811)vulnerability
oval:ru.altx-soft.nix:def:1008541Обновление USN-3958-1 -- уязвимость GStreamer Base Pluginspatch
oval:ru.altx-soft.nix:def:1008601Debian -- уязвимость в gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2019-9928)vulnerability
oval:com.altx-soft.nix:def:604502Ubuntu -- vulnerability in gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2017-5839)vulnerability
oval:com.altx-soft.nix:def:1008381DLA-1769-1 -- gst-plugins-base0.10 security updatepatch
oval:com.altx-soft.nix:def:1008601Debian -- vulnerability in gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2019-9928)vulnerability
oval:com.altx-soft.nix:def:487281Debian -- vulnerability in gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2017-5844)vulnerability
oval:ru.altx-soft.nix:def:542701Ubuntu -- уязвимость в gst-plugins-base0.10 (CVE-2009-0586)vulnerability
oval:ru.altx-soft.nix:def:604502Ubuntu -- уязвимость в gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2017-5839)vulnerability
oval:org.mitre.oval:def:1345838USN-735-1 -- gst-plugins-base0.10 vulnerabilitypatch
oval:ru.altx-soft.nix:def:134588Обновление USN-735-1 -- уязвимость gst-plugins-base0.10patch
oval:com.altx-soft.nix:def:134587USN-735-1 -- gst-plugins-base0.10 vulnerabilitypatch
oval:com.altx-soft.nix:def:604492Ubuntu -- vulnerability in gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2017-5837)vulnerability
oval:com.altx-soft.nix:def:604522Ubuntu -- vulnerability in gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2017-5844)vulnerability
oval:com.altx-soft.nix:def:248081DLA-827-1 -- gst-plugins-base0.10 security updatepatch
oval:ru.altx-soft.nix:def:252072Обновление USN-3244-1 -- уязвимости GStreamer Base Pluginspatch
oval:ru.altx-soft.nix:def:472181Debian -- уязвимость в gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2016-9811)vulnerability
oval:ru.altx-soft.nix:def:487271Debian -- уязвимость в gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2017-5837)vulnerability
oval:com.altx-soft.nix:def:487271Debian -- vulnerability in gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2017-5837)vulnerability
oval:com.altx-soft.nix:def:1008541USN-3958-1 -- GStreamer Base Plugins vulnerabilitypatch
oval:ru.altx-soft.nix:def:231991Обновление DLA-735-1 -- обновление безопасности для gst-plugins-base0.10patch
oval:ru.altx-soft.nix:def:248081Обновление DLA-827-1 -- устранение уязвимостей в gst-plugins-base0.10patch
oval:ru.altx-soft.nix:def:1008702Ubuntu/Linux Mint -- уязвимость в gst-plugins-base0.10, gst-plugins-base1.0 (CVE-2019-9928)vulnerability
Page 1 of 1 (35 items)Prev1Next

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.